.mantis {}
/* Master CSS for Mantis Property Enterprise system 





*/





a {outline: none;}

.left {float: left;}
.right {float: right;}
.center {text-align: center;}
.float-center { margin: 0 auto;}
.text_left {text-align: left;}
.text_right {text-align: right;}
.clear {clear: both;}
.inline {display: inline;}
.zero {margin: 0;}
.width_zero, 
.form .width_zero input,
.form input.width_zero,
.form select.width_zero {width: auto;}
.order_info p label {width: 210px;}
.no-width, .form input.no-width {width: auto;}
.no-wrap {white-space: nowrap;}
.redtext {color: #CC0000;}
.greentext {color: #009900;}
.bold, tr.bold td {font-weight: bold;}
quote {font-style: italic; color: #111;}
tr.totals {background-color: #EDEDED;}
.hidden {display: none;}
abbr {border-bottom: dotted 1px #FF7F00; cursor: help;}

.w40 {width: 40px;}
.w80 {width: 80px;}
.w140 {width: 140px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w275 {width: 275px;}
.w300 {width: 300px;}
.w340 {width: 340px;}
.w390 {width: 390px;}
.w420 {width: 400px;}
.w500 {width: 500px;}
.w650 {width: 650px;}
.w700 {width: 7000px;}
.w800 {width: 800px;}
.wAuto {width: auto;}
.mr40 {margin-right: 40px;}
.mr20 {margin-right: 20px;}
.ml130 {margin-left: 130px;}

.table {}
.alt_item {background: #EDEDED}
iframe {border: solid 1px #678187;}
.hr {
	height: 20px;
	border-bottom: dotted 2px #EDEDED;
	margin-bottom: 20px;
}


/* Messages */

.msg_warning {
	background: url(../images/icon_warning.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #990000;
}

.msg_confirm {
	background: url(../images/icon_tick.png) no-repeat center left;
	margin: 10px 0;
	padding-left: 18px;
	font-size: 14px;
	color: #669900;
}



/* Share link */

#share {
	float: right;
	margin: 2px 5px 0 0;
}


/


/* Typical content elements 

h1 {
	font: 17px "Lucida Grande","Lucida Sans Unicode",Tahoma,Arial,Verdana,sans-serif;
	color: #FF7F00;
	margin-bottom: 12px;
	text-transform: uppercase;
}

h2 {
	font: 14px "Lucida Grande","Lucida Sans Unicode",Tahoma,Arial,Verdana,sans-serif;
	color: #678187;
	margin: 16px 0 5px 0;
	text-transform: uppercase;
}

*/


/* Quick Property Search panel on homepage */

#quick_prop_search {
	margin: -25px -25px -25px 30px;
	width: 220px;
	padding: 15px;
	min-height: 450px;
	background: #CCC;
}

#quick_prop_search h2 {
	font-size: 17px;
	color: #000;
	margin: 12px 0;
	text-transform: uppercase;
}

#quick_prop_search .form {
	padding: 0;
	color: #333;
	border: none;
	background: none;
}

#quick_prop_search .form label {
	clear: both;
	display: block;
	width: 200px;
	margin-bottom: 5px;
}

#quick_prop_search .form select {
	width: 220px;
}

#quick_prop_search .form .price select {
	width: 101px;
}

#quick_prop_search .form input[type="submit"] {
	width: 100px;
	margin-right: 23px;
}

#quick_prop_search .form .button {
	padding: 5px 0;
}

#quick_prop_search ul {
	color: #FFF;
}

#quick_prop_search ul li {
	margin-left: 20px;
}

#quick_prop_search ul li span {
	color: #333;
}


/* Property listings */

#prop_listing_page {
	
}

.page_info {
	margin-bottom: 20px;
}

.listing_order {
	position: relative;
	top: -30px;
}

.prop_listing {
	
	margin-bottom: 20px;
	padding: 10px;
	border: 1px dotted #CCC;
}

.prop_listing:hover {
	background: #000;
}

.prop_listing_img {
	float: left;
	width: 150px;
	height: 107px;
	margin-right: 20px;
	cursor: pointer;
	overflow: hidden;
	border: solid 1px #678187;
	background: #FFF;
}

.prop_listing h2 {
	margin: 0 0 5px 0;
}

.prop_listing .textual {
	margin-left: 170px;
	width: 480px;
}

.prop_listing .beds,
.prop_listing .cars,
.prop_listing .baths {
	display: block;
	margin-top: 5px;
	margin-bottom: -12px;
	width: 117px;
	height: 28px;
	padding: 15px 0 0 5px;
	font-size: 10px;
	color: #333;
}

.prop_listing .beds span,
.prop_listing .cars span,
.prop_listing .baths span {
	float: right;
	position: relative;
	top: -9px;
	font-size: 37px;
	color: #000;
}

.prop_listing .beds {
	background: url(../images/prop_listing_beds.gif) no-repeat left top;
}

.prop_listing .cars {
	background: url(../images/prop_listing_cars.gif) no-repeat left top;
}

.prop_listing .baths {
	background: url(../images/prop_listing_baths.gif) no-repeat left top;
}

.prop_listing .cars {
	
}

.prop_listing .baths {
	
}




/* Property Details page */

#prop_details_page span.prop_id {
	font-size: 11px;
	color: #999;
	text-transform: uppercase;
}

.more_options {
	float: right;
	width: 140px;
}

.more_options a.print_brochure {
	display: block;
	padding-left: 20px;
	line-height: 16px;
	background: url(../images/icon_print_brochure.jpg) no-repeat;
}

.more_options a:link,
.more_options a:visited {
	display: block;
	
}



#prop_desc {
	float: left;
	width: 380px;
	
}

#prop_imgs {
	float: right;
	width: 400px;
	
	padding: 10px;
}

#prop_map {
	position: relative;
	top: 20px;
	height: 380px;
	bottom: 20px;
}

#agent_details {
	float: left;
	width: 390px;
}

#agent_info {
	position: relative;
	top: -7px;
	float: left;
	width: 100px;
}

#agent_info p {
	float: left;
	margin: 5px 0;
}

#agent_info p span {
	float: left;
	width: 200px;
	color: #333;
	font-weight: normal;
}

#agent_info p strong span {
	font-size: 14px;
	font-weight: normal;
	color: #000;
	clear: both;
}

#agent_contact {
	float: left;
	width: 390px;
}


/* Form layout and formating - leaving as much as possible up to the browser */

.form {
	padding: 10px;
	/*border: dotted 1px #CCC;
	background: #F3F3F3;
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;*/
		
}

.form-notop {
	padding: 10px;
	border-top: none;
	
		
}

.form-nobottom {
	padding: 10px;
	border-bottom: none;
	
		
}

.formhome {
	padding: 20px;
	
	
	
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
color:Black;
}

.tableform {
	padding: 10px;
	border: dotted 1px #CCC;
	background: #F3F3F3;
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.clean {
	padding: 0;
	border: none;
	background: none;
}

.form p {
	margin-bottom: 10px;
}

.form label {
	float: left;
	width: 100px;
}

.form label.short {
	width: 50px;
}

.form input {
	width: 150px;
}

.form input[type="submit"] {
	width: auto;
}

.form input[type="checkbox"] {
	float: left;
	width: auto;
}

.form textarea {
	width: 150px;
	height: 100px;
}

.validation_summary {
	margin-left: 30px;
	padding: 10px;
	border: dotted 1px #CC0000;
	background: #FFF2F2;
}

.contact_pic img {
	border: solid 1px #CCC;
}



/*AutoComplete flyout */
.autocomplete_completionListElement
{
    margin: 0px !important;
    padding: 0px !important;
    background-color: white;
    color: #000;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    overflow: auto;
    max-height:30%;
    text-align: left;
    list-style-type: none;
	font-size:15px;
} 

  @-moz-document url-prefix() {
    .autocomplete_completionListElement{
       max-height:200px;
    }
}


/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
   {
    background-color : #E48F02 ;
    color : #FFF ;
    cursor:pointer;
    padding : 5px 8px ;
    height:30px;
    }

    /* AutoComplete item */
.autocomplete_listItem
    {
    /*background-color : window ;
    color : windowtext ;*/
    padding : 5px 8px ;
    height:30px;
   }

#fixAutoComplete ul {
    margin-left:0px;
}
  
#fixAutoComplete ul li {
	display: block;
	float: none;
	margin-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
    margin-left:0;
}

/*******************************************************
/Added by : Yong 
/Date : 14-06-2016
/ Apply to "Agent Detail.ascx"
/Remark: User request to arrange the layout of the Agent regirster.
/*******************************************************/
.formWideLabel label {
	float: left;
	width: 160px;
}
/*******************************************************/

.terms-conditions {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #999999;
    height: 400px;
    overflow: auto;
    padding: 1%;
    width: 98%;
    margin-bottom: 15px;
}


/* Steps in the checkout process */

span.step_1,
span.step_2,
span.step_3,
span.step_4 {
	font-size: 20px;
}




.w_admin_auto {width: auto;} /* a reset from the front end */

.h10 {height: 10px;}
.h200, .form .h200 {height: 200px;}
.h400 {height: 400px;}

h3.formbox {
	margin: 30px 0 5px 0;
	padding: 0;
	border: none;
	background: none;
}

h3.formbox span {
	color: #FFF;
	background: #0099CC;
	padding: 0 3px;
}

h3.formbox sup a.top:link {
	margin-left: 50px;
	font-size: 12px;
	font-style: normal;
	color: #0099CC;
}

.formbox {
	padding: 10px;
	/*border: 1px dotted #0099CC;
	background: #F8FDFF;
		-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;*/
	
}

.formbox2 {
	padding: 10px;
	border-bottom: 12px dotted #0099CC;
	border-left: 12px dotted #0099CC;
	border-right: 12px dotted #0099CC;
	background: #F8FDFF;
}

.service_listing {
	
	margin-bottom: 20px;
	padding: 10px;
	border: 1px dotted #CCC;
	-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.service_listing:hover {
	/*background: #000;*/
}

.service_listing_img {
	float: left;
	width: 150px;
	height: 107px;
	margin-right: 20px;
	cursor: pointer;
	overflow: hidden;
	border: solid 1px #678187;
	background: #FFF;
}

.service_listing h2 {
	margin: 0 0 5px 0;
}

.service_listing .textual {
	margin-left: 170px;
}


.tools a:link,
.tools a:visited {
	color: white !important;
	font-weight:bold;
	cursor: pointer;
	background-color:#f79c2a;
	text-decoration:none;
	padding: 2px 5px 2px 5px;
}

.tools a:hover,
.tools a:active {
	background-color:#0066a6;
}

.form120 label {
	float: left;
	width: 120px;
}
.form100 label {
	float: left;
	width: 100px;
}
.homesearchbox{
   width:850px;
   max-width:100%;
}

@media (max-width : 750px) {

    .navbar-collapse {
      
    }

    .navbar-nav {
        background: #102a50;
        z-index:99;
        position:absolute;
        width:100%;
        max-width:100%;
    }

    .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus{
        color:white;
    }

    .navbar-default .navbar-nav>li>a{
        color:white;
    }
}
.table_login
{
	width:100%;
	text-align:left;
	vertical-align:middle;
}

.table_login tr, .table_login th, .table_login td
{
	padding:2px 5px;
}

/* MANDATORY */
.mandatory, td.mandatory
{
	font-size:12px;
	padding:0px;
}

.NoPageFound_msg
{
	font-family:Trebuchet MS;
	font-size:25px;
	font-weight:bold;
	color:#6a737c;
	vertical-align:middle;
	text-align:center;
	padding:0px;
}

.schoolTable {
    padding: 0.15rem 0.25rem;
}

    .schoolTable table th {
        border:0!important;
    }